﻿
.Title{
font-weight: bold;
}

.CCTitle {
 font-size: 2em;
 font-weight: bold;
 opacity: 0.5;
 border-bottom: 1px;
 border-style: solid;
  margin: 10px;
}
.ProjectWidgetImage {
 align: center;   
}

.Text_small {
    font-size: 0.3em;
    font-weight: normal;
    opacity: 1;
}
    